//
// OrganizationSearchBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct OrganizationSearchBody: Codable {

    public var query: String

    public init(query: String) {
        self.query = query
    }


}
